CVE-2018-7172

CVE: CVE-2018-7172
Published: 2018-02-27T15:29Z
Description Language: en
Description: In index.php in WonderCMS before 2.4.1, remote attackers can delete arbitrary files via directory traversal.
References:

Wondercms 2.4.0 任意文件删除漏洞【CVE-2018-7172】


https://github.com/robiso/wondercms/commit/64efdc4fd974c83cedd221b46e7c3854a81650ec
https://www.wondercms.com/whatsnew